How to install libygl4 on Debian 9 (Stretch)